:root {
  --hauptfarbe: #005538; /* Tanne */
  --hauptfarbe_alternativ: #008939; /* Klee */
  --hauptfarbe_hellhinterg: #F5F1E9; /* Sand */
  --hauptfarbe_dunkelhinterg: #8ABD24; /* Grashalm */
  --zweitfarbe: #0BA1DD; /* Himmel */
  
  
  --fontfam_h: 'Gruene', sans-serif;
  --fontfam_t: 'PT Sans', sans-serif;
  
  --borderradius: 30px;
}

h1, h2, h3, h4, h5, h6, h7 {font-family: var(--fontfam_h); max-width: 100%;}
p, a, td, li {font-family: var(--fontfam_t); max-width: 100%; font-size: 1.1rem; line-height: 1.6rem;}

h2 {font-size: 1.6rem; line-height: 2rem; margin: 30px 0 10px 0;}
h4 {font-size: 1.2rem; line-height: 1.5rem; margin: 30px 0 10px 0;}

hr {height: 3px; background-color: var(--hauptfarbe); width: 50vw; border: none; margin: 30px 0;}

#rahmen {margin-top: 10vh;}

#inhalt {width: 100%; min-height: 100%; background-color: var(--hell)}
#inhalt .bausteinbereich {display: flex; flex-wrap: wrap; flex-direction: column; align-items: center;}
.inhalt_seitenvorlage {max-width: 60vw; margin-left: auto; margin-right: auto; min-height: 100%;}
.indiv_seitenvorlage {min-height: 100vh;}


.hg_sand {background-color: var(--hauptfarbe_hellhinterg);}


.bearbeitungsmodus .bstb_intuitiv {margin: 8vh 0;}
.intuitives_bearbeiten {z-index: 10;}
.vorl200_bstb_form_neu_anzeigen {z-index: 1;}
.intuitiv_bausteinbereiche_hinzu {z-index: 1;}


.zeige_dialog_erweitert {top: -80px;}

p a, label a {color: var(--hauptfarbe_alternativ); font-weight: 500;}
p a:hover, label a:hover {border-bottom: 2px solid var(--hauptfarbe_alternativ);}
.bst_ausklappbare_infobox .bst_ausklappbare_infobox_details p a {color: var(--hauptfarbe_alternativ);}
.bst_ausklappbare_infobox .bst_ausklappbare_infobox_details p a:hover {border-bottom: 2px solid var(--hauptfarbe_alternativ);}

/*ul li {font-size: 1.1rem; line-height: 1.6rem;}*/

/*#verschiebbare_spezialbox ul {display: none;}*/

#bilderleiste {height: auto;}


#vorlage642 {display: flex; flex-wrap: wrap; justify-content: center; flex-direction: column; align-items: center;}
#vorlage642 input[type="submit"] {border: none; border-radius: 0; font-family: var(--fontfam_t); font-size: 1rem; line-height: 1.4rem;}










/*----------------------- Navigation -------------------*/

#logo_in_navi {height: 70%; display: flex; justify-content: center; align-items: center; font-family: var(--fontfam_h); color: var(--hauptfarbe); font-size: 2vw; line-height: 2vw; transition: 0.2s;}
#navigation.scrolled_down #logo_in_navi {font-size: 1.5vw; line-height: 1.5vw;}



#navigation {position: fixed; background-color: transparent; height: 10vh; order: 1; transition: 0.2s; padding: 0 60px; top: 0; width: calc(100% - 120px); justify-content: space-between; transition-delay: 0.1s; background: rgb(245,241,233);
background: linear-gradient(180deg, rgba(245,241,233,1) 0%, rgba(245,241,233,0.6) 100%);}
#navigation.scrolled_down {padding: 0 60px; height: 6vh; background-color: var(--hauptfarbe_hellhinterg);}
#navigation ul {width: auto; height: auto;}
#navigation ul li {position: relative; display: flex; flex-direction: column;}
#navigation ul li ul {background: var(--hauptfarbe_hellhinterg); position: absolute; top: 52px; min-width: 70%; box-shadow: 0 4px 4px #00000030; right: unset; margin-right: 0; display: flex; flex-direction: column; padding: 0 15px;}
#navigation ul li a {color: var(--hauptfarbe); font-size: 1.05rem; padding: 13px 18px; text-align: center; font-family: var(--fontfam_t); font-weight: 400;}
#navigation ul li a:hover {color: var(--hauptfarbe_alternativ);}
#navigation ul li a.aktiv {color: var(--hauptfarbe); text-transform: uppercase; font-weight: 500;}
#navigation ul li a.aktiv:hover {color: var(--hauptfarbe_alternativ);}
#navigation ul li.navi_markiert_oben>a {color: var(--hauptfarbe);}




#navi_mobile_2020 {position: fixed; top: 0;}
#navi_mobile_2020 #navi_mobile_2020_inhalt ul li {display: block; list-style-image: none;}
#navi_mobile_2020 #navi_mobile_2020_inhalt ul li ul {background-color: var(--hauptfarbe_alternativ);}











#vorl200_sprungmarken_bausteinbereiche {width: 100%; justify-content: center; padding: 15px; align-self: flex-start;}
#vorl200_sprungmarken_bausteinbereiche li a {font-family: var(--fontfam_h); padding: 8px 16px; margin: 8px; text-align: center;}
#vorl200_sprungmarken_bausteinbereiche li a:hover {background-color: var(--hauptfarbe_hellhinterg); color: var(--hauptfarbe);}









#bstb_startseite_aktuelles {margin-top: -30px;}
#bstb_startseite_aktuelles .multibox_titel {margin-top: -30px;}






#bstb_startseite_termine .baustein_aktuelle_seminare {width: 96%; padding: 1.5rem; }
#bstb_startseite_termine .baustein_aktuelle_seminare .baustein_aktuelle_seminare_link {border-bottom: none; padding: 15px 0;}
#bstb_startseite_termine .baustein_aktuelle_seminare .baustein_aktuelle_seminare_link:hover {background-color: transparent;}
#bstb_startseite_termine .baustein_aktuelle_seminare .ausgabe_baustein_aktuelle_seminare {display: flex; flex-direction: column; justify-content: center; align-items: center;}
#bstb_startseite_termine .baustein_aktuelle_seminare .ausgabe_baustein_aktuelle_seminare h3 {font-size: 2rem; line-height: 2.4rem;}
#bstb_startseite_termine .baustein_aktuelle_seminare .baustein_aktuelle_seminare_link:hover h3 {color: var(--hauptfarbe_alternativ);}
#bstb_startseite_termine .baustein_aktuelle_seminare .ausgabe_baustein_aktuelle_seminare h4 {color: var(--dunkel); font-size: 1.2rem; line-height: 1.6rem; max-width: unset; margin: 0 0 15px 0; font-family: var(--fontfam_t); text-align: left; font-weight: 500; }
#bstb_startseite_termine .baustein_aktuelle_seminare .baustein_aktuelle_seminare_link:hover h4 {color: var(--hauptfarbe);}

.alle_seminare_anzeigen_bereich .alle_seminare_anzeigen_btn {margin-top: 20px;}







#bstb_startseite_ovs {}
#bstb_startseite_ovs .multibox_titel {margin-bottom: 0;}
#bstb_startseite_ovs .multibox_titel .bst_ue1_anordnung3 {color: var(--hauptfarbe_hellhinterg); margin: 0;}
#bstb_startseite_ovs .multibox_titel .bst_ue1_anordnung3::after {background-color: var(--hauptfarbe);}
#bstb_startseite_ovs .baustein_html_code_multi {width: 100%; height: 75vh;}
#bstb_startseite_ovs .baustein_html_code_multi .textblock {width: 100%; height: 100%;}
#bstb_startseite_ovs .baustein_html_code_multi #karte_ovs_lkcux {width: 100%; height: 100%; background-color: var(--hauptfarbe_hellhinterg); overflow: hidden;}
#bstb_startseite_ovs .baustein_html_code_multi #karte_ovs_lkcux svg {width: 100%; height: calc(100% - 10vh); padding: 5vh 0;}
#bstb_startseite_ovs .baustein_html_code_multi #karte_ovs_lkcux .anklickbarer_ov {}
#bstb_startseite_ovs .baustein_html_code_multi #karte_ovs_lkcux .anklickbarer_ov polygon {fill: var(--hauptfarbe);}
#bstb_startseite_ovs .baustein_html_code_multi #karte_ovs_lkcux .anklickbarer_ov:hover polygon {fill: var(--hauptfarbe_dunkelhinterg);}
#bstb_startseite_ovs .baustein_html_code_multi #karte_ovs_lkcux .anklickbarer_ov text {fill: var(--hauptfarbe); font-family: var(--fontfam_t); font-weight: bold; font-size: 2rem; line-height: 2rem;}
#bstb_startseite_ovs .baustein_html_code_multi #karte_ovs_lkcux .anklickbarer_ov:hover text {fill: var(--hauptfarbe_dunkelhinterg);}








.multibox_standard {grid-template-columns: auto; grid-template-rows: auto; font-family: var(--fontfam_t); width: 50vw; justify-content: start; margin: 5vh auto; color: var(--hauptfarbe);}
.multibox_standard .bst_mb_bilder_anordnung3 {flex-wrap: wrap; grid-row-end: 10; align-content: flex-start; width: 20vw; padding-right: 2vw;}
.multibox_standard .bst_mb_bilder_anordnung3 .animation_wrap {width: 100%;}
.multibox_standard .bst_mb_bilder_anordnung3 .animation_wrap ul {padding: 0; margin: 0; width: calc(100% - 10px) !important; border: 5px solid white;}
.multibox_standard .bst_mb_bilder_anordnung3 .animation_wrap ul li img {width: 100%; object-fit: cover;}
.multibox_standard .bst_mb_ein_bild_anordnung3 {padding-right: 0; position: relative;}
.multibox_standard .bst_mb_ein_bild_anordnung3 img {height: 100%; object-fit: cover;}
.multibox_standard .bst_mb_ein_bild_anordnung3 .bildausgabe {height: 100%;}
.multibox_standard .bst_mb_ein_bild_anordnung3 input[type="image"] {height: 100%; object-fit: cover;}
.multibox_standard .bst_mb_bildzeile_anordnung3 {background-color: var(--hell); position: absolute; bottom: 0; padding: 5px 10px 3px 10px; max-width: calc(100% - 20px);}
.multibox_standard .bst_erstellungsdaten_anordnung3 {order: -1; display: flex; flex-wrap: wrap; color: var(--mittelgrau); grid-column-start: 2; flex-direction: column;}
.multibox_standard .bst_erstellungsort_anordnung3 {padding: 0 4px; font-size: 0.8rem; line-height: 1.1rem;}
.multibox_standard .bst_erstellungsdatum_anordnung3 {padding: 0 4px; font-size: 0.8rem; line-height: 1.1rem;}
.multibox_standard .bst_ue1_anordnung3 {color: var(--hauptfarbe); font-size: 2rem; line-height: 2.4rem; max-width: unset; margin: 1vh 0; font-weight: normal;}
.multibox_standard .bst_ue2_anordnung3 {grid-column-start: 2; grid-column-end: 4; color: var(--dunkel); font-size: 1.2rem; line-height: 1.6rem; max-width: unset; margin: -5px 0 15px 0; font-family: var(--fontfam_t); text-align: left; font-weight: 500; }
.multibox_standard .bst_text_anordnung3 {max-width: unset; font-size: 1rem; line-height: 1.6rem; text-align: left; color: var(--dunkel); width: 100%;}
.multibox_standard .bst_text_anordnung3 p {margin: 4px 0;}
.multibox_standard .bst_text_anordnung3 p:first-of-type {margin-top: 0;}
.multibox_standard .mb_linkausgabe {max-width: unset; justify-self: center;}
.multibox_standard .bst_text_mehr_lesen_link_anordnung3 {grid-column-start: 2; margin-top: 10px;}
.multibox_standard .kurztext_text_div_mehr_zeigen {padding: 3px 8px; background-color: var(--mittelgrau); color: white; font-weight: 500; border-radius: var(--borderradius); transition: 0.2s;}
.multibox_standard .kurztext_text_div_mehr_zeigen:hover {background-color: var(--hauptfarbe);}

.multibox_standard .kurztext_news_rubriken {display: inline;} 
.multibox_standard .kurztext_news_rubriken .kurztext_news_rubrik {margin: 2px 2px; display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; font-size: 0.8rem; line-height: 1rem; padding: 5px 8px; background-color: var(--hauptfarbe_hellhinterg); color: var(--hauptfarbe);} 
.multibox_standard .kurztext_news_rubriken .kurztext_news_rubrik:hover {background-color: var(--hauptfarbe); color: var(--hauptfarbe_hellhinterg);} 




.multibox_standard .mb_linkausgabe, .multibox_standard .kt_link_ul li a, .multibox_standard .bst_text_mehr_lesen_link_anordnung3 a {display: flex; max-width: 700px; background-color: var(--hauptfarbe_alternativ); padding: 4px 8px; justify-self: flex-start; color: var(--hell); border-radius: 0; transition: 0.2s; font-size: 1rem; line-height: 1.5rem; font-family: var(--fontfam_t); font-weight: 500; border: none; text-align: center; margin-top: 6px; letter-spacing: 0.5px;}
.multibox_standard .mb_linkausgabe:hover, .multibox_standard .kt_link_ul li a:hover, .multibox_standard .bst_text_mehr_lesen_link_anordnung3 a:hover {background-color: var(--hauptfarbe_hellhinterg); color: var(--hauptfarbe); }





.multibox_nurlinks {display: flex; flex-direction: column;}
.multibox_nurlinks #kurztext_linkausgabe {list-style-type: none; margin: 0; padding: 0; align-self: flex-start;}
.multibox_nurlinks #kurztext_linkausgabe li {display: flex;}
.multibox_nurlinks #kurztext_linkausgabe li a {margin: 10px 0; text-align: center;}
.multibox_nurlinks #kurztext_linkausgabe li a:hover {background-color: var(--hell);}



.multibox_einlinkmittig {width: auto;}





.multibox_bildgross {display: flex; flex-direction: column; justify-content: center; align-items: center; align-content: center; padding-top: 6vh;}
.multibox_bildgross .bst_ue1_anordnung3 {font-size: 2.6rem; line-height: 3rem; text-align: center; order: -3; justify-content: center;}
.multibox_bildgross .bst_ue2_anordnung3 {text-align: center; order: -2;}
.multibox_bildgross .bst_text_anordnung3 {text-align: center;}
.multibox_bildgross .bst_mb_bilder_anordnung3 {width: 100%; margin: 15px 0 20px 0; padding-right: 0;}
.multibox_bildgross .bst_mb_ein_bild_anordnung3 {padding: 0;}







.multibox_bildlinks {padding-top: 6vh;}



.multibox_bildrechts {padding-top: 6vh;}
.multibox_bildrechts .bst_mb_bilder_anordnung3 {padding-right: 0; padding-left: 2vw; grid-column-start: 4}
.multibox_bildrechts .bst_ue1_anordnung3 {justify-content: flex-end; text-align: end;}
.multibox_bildrechts .bst_ue2_anordnung3 {justify-content: flex-end; text-align: end;}
.multibox_bildrechts .bst_text_anordnung3 {text-align: end;}






.multibox_titel {justify-content: center; display: flex; flex-direction: column; align-items: center; width: 100%;}
.multibox_titel .bst_ue1_anordnung3 {font-size: 3vw; line-height: 3vw; text-align: center; position: relative; z-index: 2; width: auto !important; text-transform: uppercase; margin-bottom: 25px;}
.multibox_titel .bst_ue1_anordnung3::after {content: ''; position: absolute; z-index: -1; background-color: var(--hauptfarbe_hellhinterg); left: -25px; right: -25px; top: -10px; bottom: -15px; transform: skewX(-12deg);}
.multibox_titel .bst_ue2_anordnung3 {font-family: var(--fontfam_h); color: var(--hauptfarbe); margin-top: 10px; font-size: 1.6rem; line-height: 2rem;}
.multibox_titel .bst_text_anordnung3 {text-align: center; max-width: 750px;}
.multibox_titel .mb_linkausgabe {position: relative; z-index: 1; background-color: transparent; font-family: var(--fontfam_h); font-size: 2rem; line-height: 2rem; padding: 0; color: var(--hauptfarbe_hellhinterg); margin-top: 30px;}
.multibox_titel .mb_linkausgabe:hover {color: var(--hauptfarbe);}
.multibox_titel .mb_linkausgabe::after {content: ''; position: absolute; z-index: -1; background-color: var(--hauptfarbe); left: -25px; right: -25px; top: -10px; bottom: -15px; transform: skewX(-12deg);}
.multibox_titel .mb_linkausgabe:hover::after {background-color: var(--hauptfarbe_dunkelhinterg);}















/* CSS für die Multibox, die eine Person vorstellen und darstellen soll */
.multibox_vorstellung {position: relative; z-index: 1; width: 65vw; margin: 10vh 0;}
.multibox_vorstellung::after {content: ''; position: absolute; background-color: var(--hauptfarbe_hellhinterg); left: 125px; top: -45px; right: -124px; bottom: -45px; z-index: -1;}
.multibox_vorstellung .bst_mb_bilder_anordnung3 {padding-right: 4vw; width: 25vw}
.multibox_vorstellung .bst_mb_ein_bild_anordnung3 {position: relative;}
.multibox_vorstellung .bst_mb_ein_bild_anordnung3::after {content: ''; background-image: url("/individuell/bilder/Sonnenblume_RGB_gelb.svg"); background-position: center; background-size: contain; background-repeat: no-repeat; position: absolute; height: 90%; width: 100%; left: -60%; top: 2%; z-index: -1;}
.multibox_vorstellung .bst_mb_ein_bild_anordnung3 .bildausgabe {border-radius: var(--borderradius); overflow: hidden; box-shadow: 0 0 15px 0px #00000040;;}
.multibox_vorstellung .bst_ue1_anordnung3 {font-size: 3vw; line-height: 3vw; text-align: center; position: relative; z-index: 2; color: var(--hauptfarbe_hellhinterg) !important; text-transform: uppercase; width: auto !important; justify-self: flex-start;}
.multibox_vorstellung .bst_ue1_anordnung3::after {content: ''; position: absolute; z-index: -1; background-color: var(--hauptfarbe); left: -25px; right: -25px; top: -10px; bottom: -15px; transform: skewX(-12deg);}
.multibox_vorstellung .bst_ue2_anordnung3 {order: -1; font-family: var(--fontfam_h); font-size: 1.6rem; line-height: 1.6rem; color: var(--hauptfarbe);}
.multibox_vorstellung .bst_text_anordnung3 {margin-top: 20px;}
.multibox_vorstellung .mb_linkausgabe {grid-column-start: 1; justify-self: center; position: absolute; bottom: -100px;}







/* Kurzvorstellung Team */
.team_kurzvorstellung {display: flex; width: 100%; justify-content: center; align-items: flex-start !important; flex-wrap: wrap; flex-direction: unset !important;}
.team_kurzvorstellung .multibox_standard {display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; background-color: var(--hauptfarbe_hellhinterg); padding: 2.5vh 2vw; margin: 5vh 2vw; width: 100%; max-width: 300px; border-radius: var(--borderradius); }
.team_kurzvorstellung .multibox_standard .bst_ue1_anordnung3 {margin: 15px 0 10px 0; color: var(--hauptfarbe); font-weight: 500; text-align: center; align-self: center; width: auto !important; text-transform: uppercase;}
.team_kurzvorstellung .multibox_standard .bst_ue2_anordnung3 {margin-bottom: 10px; margin-top: -5px; font-family: var(--fontfam_h); color: var(--hauptfarbe);}
.team_kurzvorstellung .multibox_standard .bst_mb_bilder_anordnung3 {padding: 0; width: calc(100% + 4vw); aspect-ratio: 1 / 1; margin: -3vh 0 0 0; border-top-left-radius: var(--borderradius); border-top-right-radius: var(--borderradius); overflow: hidden;}
.team_kurzvorstellung .multibox_standard .bst_mb_ein_bild_anordnung3 {padding: 0; height: 100%;}
.team_kurzvorstellung .multibox_standard .bst_text_anordnung3 {font-weight: 400; font-family: var(--fontfam_t); text-align: center;}
.team_kurzvorstellung .multibox_standard .bst_erstellungsdaten_anordnung3 {order: 6; font-family: var(--fontfam_t); font-weight: 400; display: block; margin: 10px 0 0 0; text-align: center; color: var(--mittelgrau);}
.team_kurzvorstellung .multibox_standard .bst_erstellungsdaten_anordnung3 div {font-size: 0.8rem; line-height: 1rem; font-style: normal;}


.team_kurzvorstellung .multibox_titel {background-color: transparent; width: 100%; max-width: unset; border-radius: unset; box-shadow: unset; display: flex; justify-content: center; align-items: center;}
.team_kurzvorstellung .multibox_titel .bst_ue1_anordnung3 {width: auto !important; max-width: 80%;}
.team_kurzvorstellung .multibox_titel .bst_ue2_anordnung3 {margin-top: 10px;}

















.nurbild_global {width: 100%; padding: 0; background-color: transparent;}
.nurbild_global .nurbild_bilderleiste {width: 100%; align-items: center;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .bildausgabe input[type="image"] {padding: 5px;}









.datei_download_multi {width: 50vw; padding: 3vh 0;}
.datei_download_multi h3 {font-family: var(--fontfam_h); color: var(--hauptfarbe); font-weight: 500; text-transform: uppercase; letter-spacing: 2px; font-size: 1.2rem; line-height: 1.6rem;}
.datei_download_multi .download_beschreibung {font-family: var(--fontfam_t); color: var(--hauptfarbe);}
.datei_download_multi .download_beschreibung a {font-family: var(--fontfam_t); color: var(--hauptfarbe);}











.news_system {display: flex; flex-direction: column;}
.news_system .bausteinbereich {order: -1;}



.news_ausgabe {display: flex; width: 100%; justify-content: center; align-items: flex-start; flex-wrap: wrap;}
.news_ausgabe .multibox_standard {display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; background-color: white; padding: 2.5vh 2vw; margin: 5vh 2vw; width: 100%; max-width: 300px; border-radius: var(--borderradius); box-shadow: 0 0 15px 0px #00000020;}
.news_ausgabe .multibox_standard .bst_ue1_anordnung3 {margin: 15px 0 10px 0; color: var(--hauptfarbe); font-weight: 500; text-align: left;}
.news_ausgabe .multibox_standard .bst_ue2_anordnung3 {margin-bottom: 10px; margin-top: -5px; align-self: flex-start;}
.news_ausgabe .multibox_standard .bst_mb_bilder_anordnung3 {padding: 0; width: calc(100% + 4vw); aspect-ratio: 1 / 1; margin: -3vh 0 0 0; border-top-left-radius: var(--borderradius); border-top-right-radius: var(--borderradius); overflow: hidden;}
.news_ausgabe .multibox_standard .bst_mb_ein_bild_anordnung3 {padding: 0; height: 100%;}
.news_ausgabe .multibox_standard .bst_text_anordnung3 {font-weight: 400; font-family: var(--fontfam_t);}
.news_ausgabe .multibox_standard .bst_erstellungsdaten_anordnung3 {order: 6; font-family: var(--fontfam_t); font-weight: 400; display: block; margin: 10px 0 0 0; text-align: center; color: var(--mittelgrau);}
.news_ausgabe .multibox_standard .bst_erstellungsdaten_anordnung3 div {font-size: 0.8rem; line-height: 1rem; font-style: normal;}
.news_ausgabe .multibox_standard a {}



#news_ausgabekasten {display: flex; width: 100%; justify-content: center; align-items: flex-start; flex-wrap: wrap; background-color: var(--hauptfarbe_hellhinterg);}
#news_ausgabekasten .multibox_standard {display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; background-color: white; padding: 2.5vh 2vw; margin: 5vh 2vw; width: 100%; max-width: 300px; border-radius: var(--borderradius); box-shadow: 0 0 15px 0px #00000020;}
#news_ausgabekasten .multibox_standard .bst_ue1_anordnung3 {margin: 15px 0 10px 0; color: var(--hauptfarbe); font-weight: 500; text-align: left;}
#news_ausgabekasten .multibox_standard .bst_ue2_anordnung3 {margin-bottom: 10px; margin-top: -5px; font-size: 1.2rem; align-self: flex-start;}
#news_ausgabekasten .multibox_standard .bst_mb_bilder_anordnung3 {padding: 0; width: calc(100% + 4vw); aspect-ratio: 1 / 1; margin: -3vh 0 0 0; border-top-left-radius: var(--borderradius); border-top-right-radius: var(--borderradius); overflow: hidden;}
#news_ausgabekasten .multibox_standard .bst_mb_ein_bild_anordnung3 {padding: 0; height: 100%;}
#news_ausgabekasten .multibox_standard .bst_text_anordnung3 {font-weight: 400; font-family: var(--fontfam_t);}
#news_ausgabekasten .multibox_standard .bst_erstellungsdaten_anordnung3 {order: 6; font-family: var(--fontfam_t); font-weight: 400; display: block; margin: 10px 0 0 0; text-align: center; color: var(--mittelgrau);}
#news_ausgabekasten .multibox_standard .bst_erstellungsdaten_anordnung3 div {font-size: 0.8rem; line-height: 1rem; font-style: normal;}

#news_ausgabe_weitere {align-items: flex-start; justify-content: space-around;}
#news_ausgabe_weitere div.news_bausteine {padding: 2.5vh 2vw; width: 100%;}








.nurtext_global {margin: 0; padding: 0;}
.nurtext_global h4 {font-size: 3rem; line-height: 3.5rem; letter-spacing: 10px; color: var(--hell); font-weight: normal;}




.bst_ausklappbare_infobox {max-width: 800px; margin: 15px 0;}

.bst_ausklappbare_infobox h3 {color: var(--hauptfarbe_hellhinterg); font-size: 1.5vw; line-height: 1.5vw;}
.bst_ausklappbare_infobox h3.tanne {background-color: var(--hauptfarbe);}
.bst_ausklappbare_infobox h3.klee {background-color: var(--hauptfarbe_alternativ);}
.bst_ausklappbare_infobox h3.grashalm {background-color: var(--hauptfarbe_dunkelhinterg);}
.bst_ausklappbare_infobox h3.sand {background-color: var(--hauptfarbe_hellhinterg); color: var(--hauptfarbe);}
.bst_ausklappbare_infobox h3.sand::after {background-image: url(/bilder/button_mobil/burgermenu_symbol_aufklappen_rgb0.svg);}
.bst_ausklappbare_infobox h3.himmel {background-color: var(--zweitfarbe);}









#bstb_startseite_slider {margin-top: -10vh;}
.el_slider {width: 100%;}
.slidertemplate_1 .ein_slider_ausgabe .ein_sliderbild {right: 15vw; overflow: hidden;}
.slidertemplate_1 .ausgabe_slidertitel {background-color: transparent; color: var(--hauptfarbe_hellhinterg); left: 15vw; z-index: 1;}
.slidertemplate_1 .ausgabe_slidertitel::after {content: ''; background-image: url("/individuell/bilder/Sonnenblume_RGB_gelb.svg"); background-position: center; background-size: contain; background-repeat: no-repeat; position: absolute; height: 60vh; width: 100%; left: -60%; top: -30vh; z-index: -1;}
.slidertemplate_1 .ausgabe_slidertitel h2 {position: relative; z-index: 1; padding: 0;}
.slidertemplate_1 .ausgabe_slidertitel h2::after {content: ''; position: absolute; z-index: -1; background-color: var(--hauptfarbe); left: -25px; right: -25px; top: -10px; bottom: -15px; transform: skewX(-12deg);}
.slidertemplate_1 .ausgabe_sliderlink {z-index: 1; padding: 0; color: var(--hauptfarbe); font-family: var(--fontfam_h); width: fit-content; position: absolute; right: 3vw; font-size: 2.5vw; line-height: 2.5vw; bottom: calc(-2.5vw - 25px);}
.slidertemplate_1 .ausgabe_sliderlink::after {content: ''; position: absolute; z-index: -1; background-color: var(--hauptfarbe_hellhinterg); left: -25px; right: -25px; top: -10px; bottom: -15px; transform: skewX(-12deg);}







#m_sem_datumswahl {background-color: var(--hauptfarbe_hellhinterg);}
.m-sem_seminar_kurz {background-color: var(--hauptfarbe_hellhinterg);}
.m-sem_seminar_kurz .sem_kurz_beschreibung h1 a {font-size: 2rem; line-height: 2.4rem; font-family: var(--fontfam_h);}
.m-sem_seminar_kurz .sem_kurz_beschreibung h2 {color: var(--dunkel) !important; font-size: 1.2rem; line-height: 1.6rem; max-width: unset; margin: 0 0 15px 0; font-family: var(--fontfam_t); text-align: left; font-weight: 500;}
.auf_merkliste, .von_merkliste {display: none;}

#inhalt .m_sem_seminar_lang #m_sem_ausgabe_datum_lang_haupt, #inhalt .m_sem_seminar_lang #m_sem_ausgabe_lang_haupt {background-color: var(--hauptfarbe_hellhinterg);}
#inhalt .m_sem_seminar_lang #m_sem_terminausgabe_lang_menue div.m_sem_ausgabe_lang_reiter_aktiv {background-color: var(--hauptfarbe_hellhinterg);}
#m_sem_regionenauswahl #m_sem_regionenausgabe_reiternavi {background-color: var(--hauptfarbe_hellhinterg);}
#inhalt .m_sem_seminar_lang h2 {color: var(--dunkel); font-size: 1.2rem; line-height: 1.6rem; max-width: unset; margin: 0 0 15px 0; font-family: var(--fontfam_t); text-align: left; font-weight: 500;}











.kontaktformular_aktiv {width: auto; min-width: 30vw; max-width: 600px; font-family: var(--fontfam_t); font-size: 1rem; line-height: 1.6rem;}
.kontaktformular_aktiv .kontakt_form_versteckte_felder_toggle {border-radius: 0; font-family: var(--fontfam_t); font-size: 1rem; line-height: 1.6rem; padding: 5px 15px; transition: 0.2s; top: 30px; right: 30px;}
.kontaktformular_aktiv .kontakt_form_versteckte_felder_toggle:hover {background-color: var(--hauptfarbe_alternativ); cursor: pointer;}
.kontaktformular_aktiv fieldset {border-radius: 0; padding: 20px; border: 3px solid var(--hauptfarbe); background-color: var(--hauptfarbe_hellhinterg);}
.kontaktformular_aktiv fieldset legend {border-radius: 0; padding: 5px 15px; font-size: 1rem; line-height: 1.6rem; letter-spacing: 1px; text-transform: uppercase;}
.kontaktformular_aktiv fieldset label {width: 100% !important; margin-top: 15px; flex: 1;}
.kontaktformular_aktiv input[type="text"], .kontaktformular_aktiv textarea, .kontaktformular_aktiv select {width: calc(100% - 30px) !important; max-width: 100% !important; border-radius: 0; padding: 10px 15px; font-family: var(--fontfam_t); font-size: 1rem; line-height: 1.6rem; font-weight: 500; border: none; margin: 0;}
.kontaktformular_aktiv div {width: 100%; display: flex;}
.kontaktformular_aktiv div input:first-of-type {flex: 1; margin-right: 20px;}
.kontaktformular_aktiv div input:last-of-type {flex: 3;}
.kontaktformular_aktiv #spam_schutz_kontaktformular {display: flex; flex-direction: column;}
.kontaktformular_aktiv input[value="Anfrage senden"] {border-radius: 0; font-family: var(--fontfam_t); font-size: 1rem; line-height: 1.6rem; padding: 5px 15px; transition: 0.2s;}
.kontaktformular_aktiv input[value="Anfrage senden"]:hover {background-color: var(--hauptfarbe_alternativ); cursor: pointer;}









#fuss {background-color: var(--hauptfarbe); display: flex; flex-direction: column;}
#fuss_adresse {display: flex; flex-direction: column; justify-content: center; align-items: center;}
#fuss_adresse p {margin: 0; font-size: 1rem; line-height: 1.5rem; color: var(--hauptfarbe);}
#logo_fuss {padding: 30px 20px 0 20px;}
#logo_fuss img {height: 12vh; width: 20vh; object-fit: contain;}
#fuss_iconslinks {margin: 20px 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
#fuss_iconslinks a {margin: 10px 20px; transition: 0.2s;}
#fuss_iconslinks a:hover {margin: 0 15px;}
#fuss_iconslinks a img {height: 30px; width: 30px; object-fit: contain; transition: 0.2s;}
#fuss_iconslinks a:hover img {height: 40px; width: 40px;}

#fuss_letztezeile {width: 100%; display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
#fuss_letztezeile a {color: var(--hell); margin: 10px 30px 20px 30px; border-bottom: 2px solid transparent;}
#fuss_letztezeile a:hover {border-bottom: 2px solid var(--hauptfarbe_dunkelhinterg); color: var(--hauptfarbe_hellhinterg);}

#fuss_hinweiswebamor {color: var(--dunkelgrau);}
#fuss_hinweiswebamor p {font-size: 0.8rem; line-height: 1.2rem;}
#fuss_hinweiswebamor a {font-size: 0.8rem; line-height: 1.2rem; color: var(--dunkelgrau);}
#fuss_hinweiswebamor a:hover {color: var(--hauptfarbe_alternativ);}

#bausteine_bearbeiten_span input,select {
 border-radius: unset !important;
}




/*Kanidatur Habeck Baustein*/

#habeck_kandidatur_dlg .dialog-fenster-inhalt {left: 33%; top: 19%; width: 30%; padding: 2em; font-family: var(--fontfam_t)}

#habeck_kandidatur_dlg .dialog-fenster-head {background-color: white; text-align: left; padding: 0; color: black; border-bottom: 0; justify-content: flex-start}
#habeck_kandidatur_dlg .dialog-fenster-head .dialog-fenster-kontrolle .vorschau-schliessen-kreuz {background-image: unset; filter: unset}
#habeck_kandidatur_dlg .dialog-fenster-head .dialog-fenster-kontrolle .vorschau-schliessen-kreuz:after {content: "x"; font-size: 25pt; color: black; text-transform: lowercase; position: relative; top: -60%; left: -84%}
#habeck_kandidatur_dlg .dialog-fenster-head .dialog-fenster-titel h3 {font-size: 1.7rem; line-height: 1.7rem; margin: 0}

#habeck_kandidatur_dlg .dialog-fenster-body .robert_habeck_bild {background-image: url(/individuell/bilder/kanidatur_habeck_bild.png); background-size: 94%; height: 70%; width: 100%; background-repeat: no-repeat}

#habeck_kandidatur_dlg .dialog-fenster-foot {height: 11%; display: flex; justify-content: center}
#habeck_kandidatur_dlg .dialog-fenster-foot .habeck_kandidatur_link_btn {cursor: pointer; width: 85%; padding: 0.9em; max-width: 700px; background-color: var(--hauptfarbe_alternativ); color: var(--hell); border-radius: 0; transition: .2s; font-size: 1.1rem; line-height: 1.5rem; font-family: var(--fontfam_t); font-weight: 500; border: 0; text-align: center; margin-top: 6px; letter-spacing: .5px; display: flex; justify-content: center; align-items: center}
#habeck_kandidatur_dlg .dialog-fenster-foot .habeck_kandidatur_link_btn:hover {background-color: var(--hauptfarbe)}

@media screen and (max-width: 768px) {
 #habeck_kandidatur_dlg .dialog-fenster-inhalt {left: 0; padding: 2em; margin-left: 4%; width: 78%; height: 53%}
 #habeck_kandidatur_dlg .dialog-fenster-head .dialog-fenster-titel h3 {font-size: 1.6rem; margin-bottom: 1.3em}
 #habeck_kandidatur_dlg .dialog-fenster-head .dialog-fenster-kontrolle .vorschau-schliessen-kreuz:after {position: absolute; top: -55%; left: 74%}
 #habeck_kandidatur_dlg .dialog-fenster-body {margin-top: 10px; height: 72%}
 #habeck_kandidatur_dlg .dialog-fenster-body .robert_habeck_bild {background-position: left; height: 59%; width: 100%; background-size: 113%}
}

/*Kanidatur Habeck Baustein ende */

@media screen and (max-width: 1320px) {

.slidertemplate_1 .ein_slider_ausgabe .ein_sliderbild {right: 5vw;}

}

@media screen and (max-width: 992px) {}

@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, h7, p, a, td, li {hyphens: auto;}

#inhalt {padding: 0;}
.inhalt_seitenvorlage {width: 100%; max-width: 92vw;}
#cms_steuerung_span div:first-of-type {height: auto !important;}
#cms_steuerung {position: relative;}

#logo_in_navi {display: none;}

hr {width: 90vw;}




.slidertemplate_1 .ein_slider_ausgabe .ein_sliderbild {right: 0; height: 45%; left: 0; margin: auto; top: -15vh;}
.slidertemplate_1 .ausgabe_slidertitel {margin: auto; left: 0; right: 0; width: fit-content; top: 35vh;}
.slidertemplate_1 .ausgabe_slidertitel h2 {font-size: 9vw; line-height: 9vw;}
.slidertemplate_1 .ausgabe_slidertitel::after {top: -28vh;}
.slidertemplate_1 .ausgabe_sliderlink {width: fit-content; font-size: 6vw; line-height: 6vw; bottom: calc(-6vw - 25px);}




.multibox_standard {width: 90vw; display: flex; flex-direction: column;}
.multibox_standard .bst_ue1_anordnung3 {font-size: 1.6rem; line-height: 2rem;}
.multibox_standard .bst_ue2_anordnung3 {font-size: 1rem; line-height: 1.5rem;}
.multibox_standard .bst_erstellungsdaten_anordnung3, .news_ausgabe .multibox_standard .bst_erstellungsdaten_anordnung3 {}
.multibox_standard .bst_mb_bilder_anordnung3 {width: 100%;}
.multibox_standard .bst_text_anordnung3 {}
.multibox_standard .bst_text_anordnung3 p {font-size: 1rem; line-height: 1.5rem;}







.multibox_titel .bst_ue1_anordnung3 {font-size: 9vw; line-height: 9vw;}
.multibox_titel .mb_linkausgabe {max-width: 80%; font-size: 6vw; line-height: 6vw;}




.multibox_vorstellung::after {left: -5vw; right: -5vw; bottom: -5vw; top: 30vh;}
.multibox_vorstellung .bst_ue1_anordnung3 {width: fit-content !important; max-width: 80%; align-self: center;}
.multibox_vorstellung .bst_ue2_anordnung3 {align-self: center; text-align: center; margin: 2vh 0 1vh 0; font-size: 6vw; line-height: 6vw;}
.multibox_vorstellung .bst_mb_bilder_anordnung3 {order: -2;}
.multibox_vorstellung .bst_mb_ein_bild_anordnung3::after {top: -35%; left: -35%;}
.multibox_vorstellung .mb_linkausgabe {bottom: -65px;}


#bstb_startseite_aktuelles .multibox_titel {margin-bottom: 3vh;}




#bstb_startseite_ovs .baustein_html_code_multi #karte_ovs_lkcux .anklickbarer_ov text {display: none;}
#bstb_startseite_ovs .baustein_html_code_multi #karte_ovs_lkcux svg {width: 185%;}




.bst_ausklappbare_infobox {margin: 10px 3vw;}
.bst_ausklappbare_infobox h3 {font-size: 6vw; line-height: 6vw;}







.kopfbereich {height: 30vh;}
.kopfbereich .nurbild_global {height: 30vh;}
.multibox_h1 h1.bst_ue1_anordnung3 {font-size: 2rem; line-height: 2.4rem; hyphens: none; letter-spacing: 1px; padding: 10px 20px; width: calc(100% - 40px) !important;}
.kopfbereich .nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten:last-of-type .bildausgabe input[type="image"] {height: 50%; margin-top: 15px;}



.news_ausgabe .multibox_standard {width: calc(90vw - 6vw); padding: 3vh 5vw; margin: 3vh 2vw;}
.news_ausgabe .multibox_standard:first-of-type {margin-top: 0;}
.news_ausgabe .multibox_standard .bst_ue1_anordnung3 {font-size: 1.4rem; line-height: 2rem;}
.news_ausgabe .multibox_standard .bst_ue2_anordnung3 {font-size: 1rem; line-height: 1.4rem;}
.news_ausgabe .multibox_standard .bst_text_anordnung3 {font-size: 0.85rem; line-height: 1.3rem;}
.news_ausgabe .multibox_standard .bst_mb_bilder_anordnung3 {width: calc(100% + 10vw);}


#news_ausgabekasten .multibox_standard .bst_mb_bilder_anordnung3 {width: calc(100% + 10vw);}
#news_ausgabe_weitere div.news_bausteine {padding: 3vh 5vw;}




.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten {width: auto; max-width: 100%;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .bildausgabe {width: auto; max-width: 100%; display: flex; justify-content: center;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .bildausgabe input[type="image"] {width: auto; max-width: 94%;}



.datei_download_multi {width: 90vw;}


.kontaktformular_aktiv {margin: 0 20px 40px 20px;}



#fuss_hinweiswebamor p {padding: 0 20px; text-align: center;}
}



/* Gruene Type */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gruene';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/GrueneType-BlackCondensedItalic.otf'); 
}

/* PT Sans */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/PTS55F.ttf'); 
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/PTS56F.ttf'); 
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/PTS75F.ttf'); 
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/PTS76F.ttf'); 
}
